Subject: (none)
From: [email-masked] (ROHITVERMA)

31 Aug 1997 11:21:32 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
Content-Description: cc:Mail note part
Original-Sender: [email-masked]

     Hi,
     
     I am a novice in the area of system programming who has been asked to 
     replicate the functionality of fork on NT within a week.
     
     I have understood the steps taken during the fork in UNIX.However,on 
     going throuh fork.cc and other files,I get confused in the actual flow 
     of the process.
     
     Can you please help me by listing
     a)the files which contain the complete implementation of fork
     b)the flow of the process(a description which is more detailed than 
     that provided in the FAQ is needed.)

     Thanks & regards,
     Rohit Verma

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".